中国语版 日本语版

软件运行需求

    摘自:东亚三石科技    
打印本页 收藏 关闭 【字号

Sumly软件基于PHP语言开发,需要以下环境支持:

服务器平台:

        Linux、FreeBSD、OpenBSD、Solaris Unix、AIX、Darwin、Windows等多种操作系统

Web服务器运行环境:

        Apache ≥ 1.3.XX 或 IIS ≥ 4.0
        PHP ≥ 5.14
        MySQL ≥ 5.0.18
        ZendOptimizer ≥ 3.01

客户端:

        Internet Explorer 5.X (部分编辑高级特性不能使用)
        Internet Explorer 6.X (可使用全部编辑特性)
        Internet Explorer 7.X (可使用全部编辑特性)
        Firefox (可使用全部编辑特性)

相关下载:

        Apache: http://www.apache.org(Apache,免费)
        PHP: http://www.php.net(PHP,免费)
        MySQL: http://www.mysql.com(mySQL,免费)
        Zend: http://www.zend.com(ZendOptimizer,免费)

或下载整合环境安装工具 Appserv 2.4(推荐):

WAMP:http://www.wampserver.com
Appserv:http://www.appservnetwork.com

相关文章
无相关文章

Copyright © 2000 - 2008 Toasanseki All rights reserved.  中国信息产业部:京ICP备08004862号